Skip to main content
GET
/
o
/
{organisation_id}
/
projects
/
{project_id}
/
files
Get Files
curl --request GET \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/files \
  --header 'Authorization: Bearer <token>'
{
  "files": [
    {
      "filename": "<string>",
      "content": "<string>"
    }
  ],
  "labels": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required
project_id
string<ulid>
required

Response

OK

files
object[]
required

The files associated with the project.

labels
object
required

The labels associated with the project. Labels are stored as key-value pairs. Only string-string values are allowed